body {
	font-family: "Inter", sans-serif;
}

footer {
	display: none;
}

html {
  scroll-behavior: smooth;
}

.just-mobile {
	display: none;
}


.header-site {
	margin-left: -30px;
	padding-bottom: 50px;
	margin-right: -70px;
}

.header-site div {
	margin-top: -25px;
}

.header-site h1 {
	margin: 0;
	padding-left: 20px;
	padding-bottom: 10px;
	color: #0A0A0A;
	-webkit-text-stroke-width: 0.71px;
	-webkit-text-stroke-color: #0A0A0A;
	font-family: Inter;
	font-size: 40.876px;
	font-style: italic;
	font-weight: 400;
	line-height: 83%; /* 33.927px */
	letter-spacing: -2.861px;
}
.header-site p {
	margin: 0;	
	padding-left: 20px;	
	color: #000;
	-webkit-text-stroke-width: 0.32px;
	-webkit-text-stroke-color: #000;
	font-family: Inter;
	font-size: 25px;
	font-style: italic;
	font-weight: 300;
	line-height: 88%; /* 14.08px */
	letter-spacing: -0.64px;
}

/*PHOTO ECLUSE*/

.photo-ecluse {
	padding-bottom: 34px;
}


/*BLOC GRIS HAUT*/

.bloc-gris-haut {
	border-radius: 15px;
	background: #D9D9D9;
	padding: 23px 59px 20px 20px;
	display: flex;
	align-items: center;
	margin-bottom: 15px;
}
.bloc-gris-haut img {
	width: 98px;
	height: 98px;
	margin-right: 30px;
}
.bloc-gris-haut h2 {
	font-family: "Inter", sans-serif;
	margin:0;
	padding-bottom: 12px;
	color: #000;
	font-size: 28px;
	font-style: italic;
	font-weight: 300;
	line-height: 88%;
}
.bloc-gris-haut h2 span {
	font-weight: 600;
}
.bloc-gris-haut p {
	margin:0;
	color: #000;
	font-size: 22px;
	font-style: normal;
	font-weight: 400;
	line-height: 128%; /* 28.16px */
}
.bloc-gris-haut-txt {
	width: calc(100% - 128px);
}
.les-blocs-gris {
	padding-bottom: 80px;
}

/*BLOC SURLIGNAGNE BLEU*/

.bloc-surlignage-bleu {
	padding-bottom: 89px;
}
.bloc-surlignage-bleu h2 {
	color: #000;
	font-family: Inter;
	margin: 0;
	font-size: 28px;
	font-style: italic;
	font-weight: 500;
	line-height: 88%; /* 24.64px */
	letter-spacing: -1.12px;
	display: unset;
	background: #77FFCF;
	-webkit-text-stroke-width: 0.56px;
  -webkit-text-stroke-color: #000;
}
.bloc-surlignage-bleu p {
	color: #000;
	margin: 0;
	font-size: 22px;
	font-style: normal;
	padding-top: 25px;
	font-weight: 400;
	line-height: 120%;
}
.bloc-surlignage-bleu p span {
	font-weight: 600;
}
.bloc-surlignage-bleu div {
	display: flex;
	padding-bottom: 10px;
	padding-top: 25px;
}
.bloc-surlignage-bleu div img {
	display: flex;
	width: 98px;
	height: auto;
	margin-right: 20px;
}



/*BLOC BORDER ORANGE*/

.bloc-border-orange {
	padding: 44px 57px 44px 57px;
	border-radius: 15px;
	border: 2px solid #FE3E25;
	background: #FFF;
	margin-bottom: 76px;
}

.bloc-border-orange h2 {
	margin: 0;
	color: #FE3E25;
	-webkit-text-stroke-width: 0.56px;
	-webkit-text-stroke-color: #FE3E25;
	font-family: Inter;
	font-size: 28px;
	font-style: italic;
	font-weight: 600;
	line-height: 95%; /* 26.6px */
	padding-bottom: 32px;
}

.thanks-to {
	margin: 0;
  color: #fff;
  -webkit-text-stroke-width: 0.54px;
  -webkit-text-stroke-color: #fff;
  font-family: Inter;
  font-size: 30px;
  font-style: italic;
  font-weight: 500;
  line-height: 100%;
  letter-spacing: -1.6px;
}

.bloc-border-orange-div {
	margin-bottom: 24px;
	border-radius: 15px;
	background: #D9D9D9;
	display: flex;
	align-items: center;
	padding: 36px 24px;
}

.bloc-border-orange-div h3 {
	margin: 0;
	padding-bottom: 6px;
	color: #FE3E25;
	-webkit-text-stroke-width: 0.77px;
	-webkit-text-stroke-color: #FE3E25;
	font-family: Inter;
	font-size: 38.657px;
	font-style: italic;
	line-height: 88%; /* 34.018px */
	letter-spacing: -1.546px;
	font-weight: 600;
}
.bloc-border-orange-div p {
	margin: 0;	
	color: #000;
	-webkit-text-stroke-width: 0.25px;
	-webkit-text-stroke-color: #000;
	font-family: Inter;
	font-size: 22px;
	font-style: italic;
	font-weight: 400;
	line-height: 100%; /* 22px */
	letter-spacing: -0.88px;
}
.bloc-border-orange-div-un img {
	width: 171px;
	margin-right: 41px;
}
.bloc-border-orange-div-deux img {
	width: 154px;
	margin-right: 54px;
}
.bloc-border-orange-div-trois img {
	width: 131px;
	margin-right: 78px;
}

.bloc-border-orange-div-img {
	width: 208px;
}
.bloc-border-orange-div-txt {
	width: calc(100% - 208px);
}
.bloc-border-bleu-div {
	border-radius: 15px;
	background: #77FFCF;
	padding-top: 40px;	
	display: flex;
	align-items: center;
	padding-left: 54px;
	padding-bottom: 48px;
}
.bloc-border-bleu-div-img {
	width: 180px;
}
.bloc-border-bleu-div img {
	width: 122px;
	margin-right: 58px;
}
.bloc-border-bleu-div-txt {
	width: calc(100% - 180px);	
}
.bloc-border-bleu-div h3 {
	margin: 0;
	padding-bottom: 44px;
	color: #286458;
	-webkit-text-stroke-width: 0.77px;
	-webkit-text-stroke-color: #286458;
	font-family: Inter;
	font-size: 38px;
	font-style: italic;
	font-weight: 500;
	line-height: 88%; /* 33.44px */
	letter-spacing: -1.52px;
}
.bloc-border-bleu-div h4 {
	margin: 0;
	color: #286458;
	-webkit-text-stroke-width: 0.77px;
	-webkit-text-stroke-color: #286458;
	font-family: Inter;
	font-size: 38px;
	font-style: italic;
	font-weight: 500;
	line-height: 88%; /* 33.44px */
	letter-spacing: -1.52px;
}

.texte-sur-carte {

}
.texte-sur-carte p {
	margin: 0;
	padding-bottom: 60px;
	color: #000;
	-webkit-text-stroke-width: 0.54px;
	-webkit-text-stroke-color: #000;
	font-family: Inter;
	font-size: 40px;
	font-style: italic;
	font-weight: 500;
	line-height: 100%; /* 40px */
	letter-spacing: -1.6px;
}
.div-carte {
	margin-bottom: 76px;
}

.texte-sous-carte p {
	color: #000;
	leading-trim: both;
	text-edge: cap;
	font-family: Inter;
	font-size: 22px;
	font-style: normal;
	font-weight: 400;
	line-height: 120%; /* 26.4px */
	letter-spacing: -0.44px;
	margin: 0;
	padding-bottom: 30px;
}
.texte-sous-carte p strong {
	font-weight: 700;
}


.texte-sous-carte blockquote {
	color: #FE3E25;
leading-trim: both;
text-edge: cap;
font-family: Inter;
font-size: 28px;
font-style: normal;
font-weight: 700;
line-height: 120%; /* 33.6px */
letter-spacing: -0.56px;
padding-bottom: 60px;
}
.citation {
	position: relative;
	padding-left: 40px;
}
.citation::before {
  content: "";
  display: block;
  width: 42px;
  height: 32px;
  position: absolute;
  top: -10px;
  left: 0;

  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='42' height='32' viewBox='0 0 42 32'%3E%3Cpath fill='%23FE3E25' d='M0 31.3243V22.0175C0 19.3748 0.517045 16.6747 1.55114 13.9171C2.58523 11.1596 3.94965 8.55998 5.64441 6.11837C7.33917 3.67676 9.17756 1.63731 11.1596 0L19.2599 4.78267C17.6514 7.31045 16.33 9.95312 15.2959 12.7107C14.2906 15.4683 13.7879 18.5418 13.7879 21.9313V31.3243H0ZM21.759 31.3243V22.0175C21.759 19.3748 22.276 16.6747 23.3101 13.9171C24.3442 11.1596 25.7087 8.55998 27.4034 6.11837C29.0982 3.67676 30.9366 1.63731 32.9186 0L41.0189 4.78267C39.4104 7.31045 38.089 9.95312 37.0549 12.7107C36.0496 15.4683 35.5469 18.5418 35.5469 21.9313V31.3243H21.759Z'/%3E%3C/svg%3E")
    no-repeat center;
  background-size: contain;
}
.citation-end {
	position: relative;
	top: 20px;
}

.div-badges {
	padding-bottom: 100px;
}

.div-badges img {
	width: 93px;
	height: auto;
	margin-right: 9px;
}

.bloc-bottom-txt p {
	margin: 0;
	padding-bottom: 34px;
	color: #000;
	-webkit-text-stroke-width: 0.54px;
	-webkit-text-stroke-color: #000;
	font-family: Inter;
	font-size: 40px;
	font-style: italic;
	font-weight: 500;
	line-height: 100%; /* 40px */
	letter-spacing: -1.6px;
}
.bloc-bottom-orange {
	border-radius: 15px;
	background: #FE3E25;
	padding: 28px 59px 28px 25px;
	margin-bottom: 50px;
}
.new-text-bottom {
	margin-bottom: 200px;
}
.new-text-bottom h2 {
	margin: 0;
  padding-bottom: 34px;
  color: #000;
  -webkit-text-stroke-width: 0.54px;
  -webkit-text-stroke-color: #000;
  font-family: Inter;
  font-size: 40px;
  font-style: italic;
  font-weight: 500;
  line-height: 100%;
  letter-spacing: -1.6px;
}
.new-text-bottom span {
	color: #000;
-webkit-text-stroke-width: 0.65px;
-webkit-text-stroke-color: #000;
font-family: Inter;
font-size: 20.888px;
font-style: italic;
font-weight: 400;
line-height: 88%; /* 18.381px */
letter-spacing: -0.836px;
display: inline-block;
border-radius: 5.222px;
background: #FE3E25;
padding: 6px;
transform: rotate(-5.873deg);
top: -2px;
  display: inline-block;
  position: relative;
}

.div-false {
	display: flex;
	align-items: center;
	padding-bottom: 10px;
}
.div-false h3 {
	margin: 0;
	color: #000;
leading-trim: both;
text-edge: cap;
font-family: Inter;
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: 120%; /* 28.8px */
letter-spacing: -0.48px;
padding-right: 15px;
}


.bloc-bottom-orange p {
	margin: 0;
	color: #FFF;
	leading-trim: both;
	text-edge: cap;
	font-family: Inter;
	font-size: 26px;
	font-style: italic;
	font-weight: 700;
	line-height: 120%;
	letter-spacing: -0.52px;
}

.bloc-bottom-orange p span {
	color: #000;
}



/*NEW FOOTER*/

.new-footer {
	background: #000000;
	margin-left: -30px;
	margin-right: -30px;
	padding-bottom: 28px;

}
.new-footer img {
	width: 620px;
	height: auto;
	margin-bottom: 115px;
}

.new-footer a {
	color: #FFF;
	leading-trim: both;
	text-edge: cap;
	-webkit-text-stroke-width: 0.18px;
	-webkit-text-stroke-color: #FFF;
	font-family: Inter;
	font-size: 18px;
	font-style: italic;
	font-weight: 500;
	line-height: 120%; /* 21.6px */
	letter-spacing: -0.36px;
}

.new-footer p {
	color: #FFF;
	leading-trim: both;
	text-edge: cap;
	-webkit-text-stroke-width: 0.18px;
	-webkit-text-stroke-color: #FFF;
	font-family: Inter;
	font-size: 18px;
	margin: 0;
	font-style: italic;
	font-weight: 500;
	line-height: 120%; /* 21.6px */
	letter-spacing: -0.36px;	
}

.new-footer p a {
	text-decoration: underline;
}

.new-footer-flex {
	display: flex;
	align-items: center;
	justify-content: space-between;	
	padding-left: 30px;
	padding-right: 30px;
}

.new-footer-flex div a {
	padding-right: 30px;
}

.new-footer-flex div a span,
.new-footer p span {
	color: #FFF;
leading-trim: both;
text-edge: cap;
font-family: Inter;
font-size: 12px;
font-style: normal;
font-weight: 500;
line-height: 120%; /* 14.4px */
letter-spacing: -0.24px;
opacity: 0.5;
}

.new-footer-flex div {
	display: flex;
}

.container-fluid .col-lg-5 {
	background: #FE3E25;
}


/*PETITION FORM*/

.btn-loader {
	width: 100%;
}
.btn-signature {
	border-radius: 5px;
	background: #000;
	color: #FFF;
	text-align: center;
	font-family: Inter;
	font-size: 32.376px;
	font-style: normal;
	font-weight: 700;
	line-height: 18.085px; /* 55.859% */
	display: block;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
	border: none;
	transition: all 0.3s;
}
.btn-signature:hover {
	background: #fff;
	color: #000;	
}

.custom-control-label {
	color: #FFF;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 16px; /* 129.672% */
}
.form-control, .StripeElement[data-payments-element-type="card"], #payment-methods .StripeElement {
	border-radius: 4.317px;
	background: #FFF;
	box-shadow: 0 0 10.792px 0 rgba(0, 0, 0, 0.12);
}
.custom-select {
	border-radius: 4.317px;
	background: #FFF;
	box-shadow: 0 0 10.792px 0 rgba(0, 0, 0, 0.12);
}

.card-header-obj {
	padding-bottom: 12px;
}

.card-header-obj p {
	color: #FFF;
	font-family: Inter;
	font-size: 100.111px;
	font-style: normal;
	font-weight: 700;
	line-height: 68.647px; /* 68.571% */
	margin: 0;
}
.card-header-obj span {
	display: block;
	color: #FFF;
	font-family: Inter;
	font-size: 22.882px;
	font-style: normal;
	font-weight: 600;
	line-height: 35.675px; /* 155.906% */
}

.progress {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 11px;
  overflow: hidden;
  font-size: .9375rem;
	background-color: rgba(255, 255, 255, 0.50);
  border-radius: 9999px;
}

.progress-bar {
	height: 11px;
	background-color: rgba(255, 255, 255, 1);
}

.new-step {
	margin: 0;
	padding-top: 14px;
	color: rgba(255, 255, 255, 0.75);
	font-family: Inter;
	font-size: 20.022px;
	font-style: normal;
	font-weight: 500;
	line-height: 28.603px; /* 142.857% */
}

.card-header + .card-body {
	border-top: unset ! important;
}

.card-body-sty {
	position: sticky;
	top: 0px;
}

.modal-body-share {
	display: flex;
}

.modal-body-share img {
	width: 94px;
	height: 94px;
	margin-bottom: 20px;
	transition: all 0.3s;
}

.modal-body-share img:hover {
	opacity: 0.8;
}

.modal-body-share span {
	color: #FE3E25;
	text-align: center;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 11px; /* 68.75% */
	letter-spacing: 0.15px;
}

.modal-title {
	color: #FFF;
	font-family: Inter;
	font-size: 36px;
	font-style: normal;
	font-weight: 400;
	line-height: 130%;
	text-align: left ! important;
}

.modal-title strong {
	font-weight: 600;
}

#shareModal {
	background-image: url(back-modal.jpg);
}

#shareModal .btn-primary {
	background-color: unset ! important;
}


.new-page-title h2 {
	margin: 0;
	color: #000;
	-webkit-text-stroke-width: 0.56px;
	-webkit-text-stroke-color: #000;
	font-family: Inter;
	font-size: 40px;
	font-style: italic;
	font-weight: 500;
	line-height: 88%; /* 35.2px */
	letter-spacing: -1.6px;
	padding-bottom: 54px;
}

.new-page-content {

}
.new-page-content h2 {
	color: #000;
	-webkit-text-stroke-width: 0.56px;
	-webkit-text-stroke-color: #000;
	font-family: Inter;
	font-size: 28px;
	font-style: italic;
	font-weight: 500;
	line-height: 88%; /* 24.64px */
	letter-spacing: -1.12px;	
}
.new-page-content h3 {
	color: #000;
	-webkit-text-stroke-width: 0.56px;
	-webkit-text-stroke-color: #000;
	font-family: Inter;
	font-size: 22px;
	font-style: italic;
	font-weight: 500;
	line-height: 120%; /* 24.64px */
	letter-spacing: -1.12px;		
}
.new-page-content p {
	color: #000;
	font-family: Inter;
	font-size: 22px;
	font-style: normal;
	font-weight: 400;
	line-height: 120%; /* 26.4px */
	letter-spacing: -0.44px;
}
.new-page-content li {
	color: #000;
	font-family: Inter;
	font-size: 22px;
	font-style: normal;
	font-weight: 400;
	line-height: 120%; /* 26.4px */
	letter-spacing: -0.44px;
}

.new-page-content {
	padding-bottom: 100px;
}

.btn-sign-mobile {
	display: none;
}


/*SELECT LANG*/

/*.select-lang {
	position: absolute;
	top: 18px;
	left: 23px;
	border-radius: 31.791px;
	background: rgba(255, 255, 255, 0.20);
	padding: 4px 10px;
}
.select-lang a {

}

.select-lang .lang-ok {
	border-radius: 31.791px;
  background: #FFF;

}*/

.lang-toggle {
	display: inline-flex;
	align-items: center;
	background: rgba(255, 255, 255, 0.20);
	border-radius: 999px;
	position: absolute;
	top: 18px;
	left: 23px;
	box-shadow: 0 2px 8px rgba(0,0,0,0.08);
}

.lang-btn:hover {
	text-decoration: none;
}

.lang-btn {
  display: flex;
  align-items: center;
  gap: 6px;
  padding: 3px 14px;
  border-radius: 999px;
  text-decoration: none;
  font-weight: 600;
  font-size: 24px;
  color: #555;
  transition: all 0.25s ease;
}

.lang-btn:hover {
  background: rgba(255,255,255,0.7);
  color: #111;
}

.lang-btn.active {
  background: white;
  color: #111;
  box-shadow: 0 2px 6px rgba(0,0,0,0.12);
}

.btn-orange {
	color: #000;
-webkit-text-stroke-width: 0.86px;
-webkit-text-stroke-color: #000;
font-family: Inter;
font-size: 27.56px;
font-style: italic;
font-weight: 300;
line-height: 88%; /* 24.253px */
letter-spacing: -1.102px;
border-radius: 6.89px;
padding: 18px 27px;
transition: all 0.3s;
background: #FE3E25;
margin-top: 28px;
display: inline-block;
}
.btn-orange:hover {
	text-decoration: none;
	color: #FE3E25;
	background: #000;
	-webkit-text-stroke-color: #FE3E25;
}

.link-orange {
	color: #FE3E25;
leading-trim: both;
text-edge: cap;
-webkit-text-stroke-width: 0.5px;
-webkit-text-stroke-color: #FE3E25;
font-family: Inter;
font-size: 22px;
font-style: italic;
font-weight: 500;
line-height: 120%; /* 26.4px */
letter-spacing: -0.44px;
text-decoration: underline;
transition: all 0.3s;
display: inline-block;
margin-bottom: 60px;
}
.link-orange:hover {
	color: #000000;	
	-webkit-text-stroke-color: #000000;
}


@media all and (max-width: 992px) {



@media (prefers-color-scheme: dark) {
  .bloc-border-orange-div {
    background: #fff ! important;
  }
  .bloc-border-orange-div p {
  	color: #000 ! important
  }
}

.lang-btn {
  display: flex;
  align-items: center;
  gap: 6px;
  padding: 8px 14px;
  border-radius: 999px;
  text-decoration: none;
  font-weight: 600;
  font-size: 14px;
  color: #555;
  transition: all 0.25s ease;
}



.btn-sign-mobile {
	display: initial;
	position: fixed;
	bottom: 0;
	width: 100%;
	text-align: center;
	background: #FE3E25;
	color: #000;
	text-decoration: none;
z-index: 2;
  padding-top: 30px;
  padding-bottom: 40px;
	font-size: 30px;
	font-style: normal;
	font-weight: 700;
	line-height: 16.758px; /* 55.859% */
}


.modal-title {
  color: #FFF;
  font-family: Inter;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
  text-align: left !important;
}
.modal-body-share img {
  width: 50px;
  height: 50px;
  margin-bottom: 0px;
  transition: all 0.3s;
}

.lang-toggle {
  top: 10px;
  left: 10px;
}
.btn-sign-mobile {
  transition: opacity 0.3s ease, transform 0.3s ease;
}

.lang-btn {
  padding: 3px 10px;
}

.btn-sign-mobile.hidden {
  opacity: 0;
  transform: translateY(10px);
  pointer-events: none;
}

	.just-mobile {
		display: block ! important;
	} 
	.just-destok {
		display: none !important;
	}
	.new-footer {
	  background: #000000;
	  margin-left: unset;
	  margin-right: unset;
	  padding-bottom: 28px;
	}

	.col-lg-7 {
		overflow: hidden;
	}
	.container .col-lg-12 {
		padding-left: 0;
		padding-right: 0;
	}

	.header-site {
	margin-left: -30px;
    padding-bottom: 34px;
    margin-right: -43px;
    overflow: hidden;
	}

.header-site p {
	padding-left: 15px;
	font-size: 18px;
}
	.header-site h1 {
		margin: 0;
		padding-left: 15px;
		padding-bottom: 10px;
		color: #0A0A0A;
		-webkit-text-stroke-width: 0.56px;
		-webkit-text-stroke-color: #0A0A0A;
		font-family: Inter;
		font-size: 35px;
		font-style: italic;
		font-weight: 400;
		line-height: 83%; /* 26.419px */
		letter-spacing: -2.228px;
	}
	.photo-ecluse {
	  padding-bottom: 27px;
	}	


	.header-site div {
	  margin-top: 0px;
	}
	.bloc-gris-haut {
	  padding: 20px 14px 20px 14px;
	}	

	.bloc-gris-haut p {
	  font-size: 18px;
	  line-height: 22px;
	}
	.bloc-gris-haut h2 {
	  font-size: 18px;
	}
	.bloc-gris-haut img {
	  width: 68px;
	  height: 68px;
	  margin-right: 20px;
	}

	.les-blocs-gris {
	  padding-bottom: 50px;
	}


	.bloc-surlignage-bleu {
	  padding-bottom: 70px;
	}

	.bloc-surlignage-bleu h2 {
	  font-size: 24px;
	}

	.bloc-surlignage-bleu h2 br {
		display: none;
	}

	.bloc-surlignage-bleu p {
	  font-size: 18px;
	  padding-top: 18px;
	}


	.bloc-surlignage-bleu div {
	  display: flex;
	  padding-bottom: 0px;
	  padding-top: 20px;
	}
	.bloc-surlignage-bleu div img {
	  width: 70px;
	  margin-right: 14px;
	}

	.bloc-border-orange {
	  padding: 27px 20px 27px 20px;
	}
	.bloc-border-orange h2 {
	  font-size: 24px;
	  padding-bottom: 32px;
	}


	.bloc-border-orange-div {
	  margin-bottom: 12px;
	  padding: 26px 24px;
	  text-align: center;
	  display: block;
	}

	.bloc-border-orange-div-img {
		width: auto;
	}
	.bloc-border-orange-div-img img {
		margin-right: unset ! important;
		margin-bottom: 19px;
	}
	.bloc-border-orange-div-txt {
		width: 100% ! important;
	}
	.bloc-border-orange-div h3 {
		font-size: 24px;
	}	
	.bloc-border-orange-div p {
		font-size: 16px;
	}
	.texte-sur-carte p {
	  padding-bottom: 88px;
	  font-size: 38px;
	}

	.new-footer-flex {
		display: block;
		padding-left: 15px;
		padding-right: 15px;
	}
	.new-footer-flex div a {
		display: block;
		padding-bottom: 30px;
	}


	.bloc-border-bleu-div {

	  display: block;
	  text-align: center;
	  padding: 26px 16px;

	}

	.bloc-border-bleu-div img {
	  width: 122px;
	  margin-right: unset;
	  margin-left: auto;
    margin-right: auto;
	}
	.bloc-border-bleu-div h3 {
	  font-size: 24px;
	  padding-top: 19px;
	}
	.bloc-border-bleu-div h4 {
		font-size: 24px;
		padding-bottom: 16px;
	}
	.bloc-border-bleu-div-txt,
	.bloc-border-bleu-div-img {
		width: 100%;
	}


	.texte-sous-carte p {
	  font-size: 18px;
	}
	.texte-sous-carte p br {
		display: none;
	}
	.div-badges {
	  padding-bottom: 83px;
	}
	.div-badges img {
		width: 70px;
		height: 70px;
		margin-right: 7px;
	}

	.bloc-bottom-txt p {
	  padding-bottom: 29px;
	  font-size: 38px;
	}
	.bloc-bottom-txt p br {
		display: none;
	}

	.bloc-bottom-orange {
	  border-radius: 15px;
	  background: #FE3E25;
	  padding: 38px 22px;
	  margin-bottom: 50px;
	}

	.new-text-bottom {
		margin-bottom: 50px;
	}
}